<!doctype html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="utf-8">
    <title>Flux Tutorial</title>
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css" media="screen" charset="utf-8">
</head>
<body>
  <div id="app"></div>
</body>
<script src="jspm_packages/system.js"></script>
<script src="config.js"></script>
<script type="text/javascript">
  System.import("js/App");
</script>
</html>
